body {
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	font-family: "Verdana", sans-serif;
	font-size: 14pt;
}

.highlight {
	background-color: yellow;
	border: 5px solid orange;
}

#main {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

#main img {
	float: left;
	margin-right: 1em;
}

#info {
	border: 5px solid red;
	font-size: 9pt;
	padding: 1em;
	position: absolute;
	right: 1em;
	top: 1em;
	width: 20%;
}

#info li {
	font-style: italic;
}
